/* Nuevo */

/* Sobre Alcalingua */


.info-alca .paragraph--type--imagen IMG {  /* Imagenes de los logos */
	min-width: 10%;
	width: 10%;
	height: auto;
	padding: 0 2% 0 2%;
	float: left;
	margin: 2.5% 0 2.5% 0;
	z-index: 1;
}

.info-alca .paragraph--type--imagen > div:nth-child(1) > div:nth-child(2) > img:nth-child(1) {  /* Logo del instituto Cervantes */
	min-width: 4%;
	width: 4%;
}

.info-alca .paragraph--type--body {
	font-size: 110%;
}

/* Animacion qué ofrece Alcalingua  */

.info-alca .field--name-field-lista .field__item  {  
	-webkit-animation: blurFadeInOut10 60s ease-in backwards;
	-moz-animation: blurFadeInOut10 60s ease-in backwards;
	-ms-animation: blurFadeInOut10 60s ease-in backwards;
	animation: blurFadeInOut10 60s ease-in backwards;
	opacity: 0;
	width: 40%;
	position: absolute;
	left: 25%;
	margin-top: 17%;
	font-size: 160%;
	color: white;
	padding: 7.5% 5% 7.5% 5%;
	border-radius: 60%;
	animation-iteration-count: infinite;
}

.info-alca .field--name-field-lista div.field__item:nth-child(1) { /* Animacion qué ofrece Alcalingua  */
	z-index: 2;
	font-size: 400%;
	margin-top: 0;
	position: absolute;
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-ms-animation-delay: 0s;
	animation-delay: 0s;	
	text-align: center;
	
	-webkit-animation: blurFadeInOut98 60s ease-in backwards;
	-moz-animation: blurFadeInOut98 60s ease-in backwards;
	-ms-animation: blurFadeInOut98 60s ease-in backwards;
	animation: blurFadeInOut98 60s ease-in backwards;
	animation-iteration-count: infinite;
}

.info-alca .field--name-field-lista div.field__item:nth-child(2) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-ms-animation-delay: 0s;
	animation-delay: 0s;
	background: rgba(19,102,191,0.8);
}

.info-alca .field--name-field-lista div.field__item:nth-child(3)  { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	-ms-animation-delay: 6s;
	animation-delay: 6s;
	background: rgba(21,211,151,0.8);
	animation-fill-mode: backwards; 
}

.info-alca .field--name-field-lista div.field__item:nth-child(4) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 12s;
	-moz-animation-delay: 12s;
	-ms-animation-delay: 12s;
	animation-delay: 12s;
	background: rgba(219,21,189,0.8);
}

.info-alca .field--name-field-lista div.field__item:nth-child(5) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 18s;
	-moz-animation-delay: 18s;
	-ms-animation-delay: 18s;
	animation-delay: 18s;
	background: rgba(221,108,22,0.8);
}

.info-alca .field--name-field-lista div.field__item:nth-child(6) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 24s;
	-moz-animation-delay: 24s;
	-ms-animation-delay: 24s;
	animation-delay: 24s;
	background: rgba(115,43,216,0.8);
}

.info-alca .field--name-field-lista div.field__item:nth-child(7) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	-ms-animation-delay: 30s;
	animation-delay: 30s;
	background: rgba(42,197,224,0.8);
}

.info-alca .field--name-field-lista div.field__item:nth-child(8) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 36s;
	-moz-animation-delay: 36s;
	-ms-animation-delay: 36s;
	animation-delay: 36s;
	background: rgba(216,41,88,0.8);
}

.info-alca .field--name-field-lista div.field__item:nth-child(9) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 42s;
	-moz-animation-delay: 42s;
	-ms-animation-delay: 42s;
	animation-delay: 42s;
	background: rgba(242,235,46,0.8);
}

.info-alca .field--name-field-lista div.field__item:nth-child(10) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 48s;
	-moz-animation-delay: 48s;
	-ms-animation-delay: 48s;
	animation-delay: 48s;
	background: rgba(44,221,91,0.8);
}

.info-alca .field--name-field-lista div.field__item:nth-child(11) { /* Animacion qué ofrece Alcalingua  */
	-webkit-animation-delay: 54s;
	-moz-animation-delay: 54s;
	-ms-animation-delay: 54s;
	animation-delay: 54s;
	background: rgba(242,161,48,0.8);
}

.info-alca .paragraph--type--imagen- { /* Imagen estudiantes qué ofrece Alcalingua  */
	position: relative;
	width: 118.8% !important;
	z-index: 1;
	margin: -12.5% -10% 0 -10%;
}

.info-alca .paragraph--type--imagen- .field--name-field-image  { /* Imagen fondo parallax qué ofrece Alcalingua  */
	
	margin-bottom: 7%;
	padding: 0;
	width: 100%;
    background-image: url('/sites/default/files/2017-02/fondo.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.info-alca .paragraph--type--imagen- > div:nth-child(1) > div:nth-child(2) > img:nth-child(1){
	display: none;
}



/* Nuestro equipo */

.info-alca .view-equipo {
	margin: 10% 0 15% -8.8%;
	padding: 3% 8.8% 0 8.8%;
	width: 100.05%;
	background: #f0efef;
    background-image: url('/themes/alcalingua/fondo-2.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.info-alca .view-equipo .view-header {
	font-size: 180%;
	border-bottom: solid 2px;
	font-weight: bold;
	margin: 0 0 5% 0;
	color: #005aaa;
}

.info-alca .view-equipo .views-col { 
	margin-bottom: 7%;
	text-align: center;
	font-size: 105%;
}

.info-alca .view-equipo .views-field-user-picture {
	margin: 0 15% 0 15%;
	position: static;
}

.info-alca .field__item__label {
	font-size: 170%;
	padding-top: 5%;
	margin-bottom: 3%;
	font-weight: bold;
	color: #3D3D3D;
	clear: both;
}

.info-alca .view-equipo .views-field-field-departamento {
		animation: Gradient 5s ease infinite;
		-webkit-animation: Gradient 15s ease infinite;
		-moz-animation: Gradient 5s ease infinite;
}


/* Destacados centro */

.info-alca .view-visor-de-nodos .views-field-body img,
.info-alca .view-visor-de-nodos h2,
.info-alca .view-visor-de-nodos h3 {
	display: none;
}


.info-alca .view-visor-de-nodos .views-field-body,
.info-alca .view-visor-de-nodos .views-field-title {
	width: 80%;
	margin: 0 0 0 12%;
	  animation: letter-animation 3s linear infinite;
  -webkit-background-clip: text;
}

.info-alca .view-visor-de-nodos .views-field-field-colorbox {
	width: 88%;
	font-size: 130%;
	clear: right;
	text-align: left;
	margin-top: 1.5%;
}


.info-alca .view-visor-de-nodos .views-field-field-image {
	width: 10%;
	clear: left;
}

.info-alca .view-visor-de-nodos .view-header {
	font-size: 150%;
	font-weight: bold;
	margin: 0 0 2% 0;
	padding: 15% 0 0 0;
	color: #005aaa;
	border-bottom: solid 2px;
}

/*.info-alca .view-visor-de-nodos .views-field-title {
		color: #fff;
		text-transform: uppercase;
		font-family: "Josefin Sans", sans-serif;
		background: linear-gradient(to right, #e72a3a 10%, #fff 50%, #5bdaff 60%);
		background-size: auto auto;
		background-clip: border-box;
		background-size: 200% auto;
		color: #fff;
		background-clip: text;
		text-fill-color: transparent;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		animation: textclip 1.5s linear infinite;
		display: inline-block;
}*/

@keyframes textclip {
	to {
		background-position: 200% center;
	}
}



/* Publicaciones */

.info-alca .view-libros .view-header {
	font-size: 180%;
	border-bottom: solid 2px;
	font-weight: bold;
	margin: -5% 0 0 0;
	color: #005aaa;
}

.info-alca .view-libros .view-content {
	width: 15%;
	float: left;
	clear: left;
	margin: 5% 0 0 0;
}



.info-alca .view-libros .view-footer {
	width: 80%;
	float: right;
	clear: right;
}

.info-alca .view-libros .view-footer .field--name-field-imagen,
.info-alca .view-libros .view-footer .views-element-container,
.info-alca .view-libros .view-footer .field--name-title {
	display: none;
}

.info-alca .view-libros .field--name-field-titulo {
	font-size: 140%;
	margin: 6% 0 2% 0;
}


/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
	
	.centro .field--name-field-lista .field__item {  /* Animacion qué ofrece Alcalingua  */
	width: 50%;
	left: 20%;
	font-size: 140%;
	text-align: center;
	}
	
	.centro	.field--name-field-lista div.field__item:nth-child(1) { /* Animacion qué ofrece Alcalingua  */
	font-size: 350%;
	}
	
	#block-contact-2 li.menu-item--expanded:nth-child(1) > ul:nth-child(2) {
	font-size: 130%;	
	}
}


/* Moviles */

@media screen and (max-width: 780px) {
	
/* ¿Qué ofrece Alcalingua? */

.info-alca .paragraph--type--imagen- > div:nth-child(1) > div:nth-child(1) > img:nth-child(1){
	display: none;
}

.info-alca .paragraph--type--imagen- > div:nth-child(1) > div:nth-child(2) > img:nth-child(1){
	display: inline;
}

.info-alca .paragraph--type--imagen- .field--name-field-image {
	margin-top: -170px;
}
	

.info-alca .field--name-field-lista div.field__item:nth-child(1) /* Título */	 {
	font-size: 220%;
	width: 80%;
	margin: 0 10% 0 10%;
	padding: 0;
	left: 0;
	position: absolute;
	top: 140px;
}	


.info-alca .field--name-field-lista .field__item {
	position: absolute;
	top: 270px;
	font-size: 80%;
	width: 58%;
	left: 10%;
	padding: 10%;
	margin: 0;
}


/* Logos instituciones */

.info-alca .paragraph--type--imagen IMG {
	width: 60%;
	margin: 5% 20% 5% 20%;
}


.info-alca .paragraph--type--imagen > div:nth-child(1) > div:nth-child(2) > img:nth-child(1) {
	width: 30%;
	margin: 8% 35% 8% 35%;
}


/* Algunas cuestiones */

.info-alca .view-visor-de-nodos .view-header {
	padding-top: 40% 0 0 0 !important;
	clear: both;
}

.info-alca .view-visor-de-nodos .views-field-field-image {
	width: 80%;
	float: none;
	clear: both;
	margin-top: 5%;
	margin-bottom: 5%;
}


/* Publicaciones */


.info-alca .view-libros .view-content {
	width: 80%;
	float: none;
	clear: both;
	margin: 10% 0 0 10%;
}



.info-alca .view-libros .view-footer {
	width: 100%;
	float: none;
	clear: both;
}


}